{
  "name": "MySy Training",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "@dr.pogodin/react-global-state": "^0.6.5",
    "@emotion/react": "^11.13.5",
    "@emotion/styled": "^11.13.5",
    "@fortawesome/fontawesome": "^1.1.8",
    "@fortawesome/fontawesome-free-solid": "^5.0.13",
    "@fortawesome/fontawesome-svg-core": "^6.1.1",
    "@fortawesome/free-brands-svg-icons": "^6.1.1",
    "@fortawesome/free-regular-svg-icons": "^6.1.1",
    "@fortawesome/free-solid-svg-icons": "^6.1.1",
    "@fortawesome/react-fontawesome": "^0.1.18",
    "@fullcalendar/core": "^6.1.11",
    "@fullcalendar/daygrid": "^6.1.9",
    "@fullcalendar/interaction": "^6.1.9",
    "@fullcalendar/list": "^6.1.11",
    "@fullcalendar/multimonth": "^6.1.11",
    "@fullcalendar/react": "^6.1.9",
    "@fullcalendar/resource": "^6.1.11",
    "@fullcalendar/resource-timegrid": "^6.1.11",
    "@fullcalendar/resource-timeline": "^6.1.11",
    "@fullcalendar/scrollgrid": "^6.1.11",
    "@fullcalendar/timegrid": "^6.1.9",
    "@mantine/core": "^4.2.10",
    "@mantine/hooks": "^4.2.10",
    "@mantine/rte": "^4.2.10",
    "@material-ui/core": "^4.12.4",
    "@mui/icons-material": "^5.4.2",
    "@mui/lab": "^5.0.0-alpha.140",
    "@mui/material": "^5.16.7",
    "@mui/styles": "^5.14.5",
    "@mui/x-charts": "^7.3.0",
    "@mui/x-data-grid": "^5.17.26",
    "@mui/x-data-grid-generator": "^7.19.0",
    "@mui/x-date-pickers": "^5.0.0",
    "@mui/x-date-pickers-pro": "^5.0.0",
    "@mui/x-tree-view": "^6.17.0",
    "@nivo/bar": "^0.84.0",
    "@nivo/line": "^0.84.0",
    "@nivo/pie": "^0.84.0",
    "@react-icons/all-files": "^4.1.0",
    "@stripe/react-stripe-js": "^1.12.0",
    "@stripe/stripe-js": "^1.35.0",
    "@testing-library/jest-dom": "^5.14.1",
    "@testing-library/react": "^11.2.7",
    "@testing-library/user-event": "^12.8.3",
    "@tinymce/tinymce-react": "^4.2.0",
    "add": "^2.0.6",
    "apexcharts": "^3.35.5",
    "axios": "^0.23.0",
    "bcryptjs": "^2.4.3",
    "bootstrap": "^5.1.3",
    "bootstrap-icons": "^1.6.0",
    "canvasjs-react-charts": "^1.0.5",
    "compression": "^1.7.4",
    "date-fns": "^2.29.2",
    "dayjs": "^1.11.5",
    "deep-object-diff": "^1.1.9",
    "downloadjs": "^1.4.7",
    "draft-js": "^0.11.7",
    "file-saver": "^2.0.5",
    "fullcalendar": "^6.1.11",
    "gatsby-plugin-cookie-gdpr-axeptio": "^1.0.2",
    "google-map-react": "^2.1.10",
    "html-react-parser": "^2.0.0",
    "html-to-react": "^1.7.0",
    "html-to-text": "^9.0.5",
    "immutability-helper": "^3.1.1",
    "increase-memory-limit": "^1.0.7",
    "js-cookie": "^3.0.1",
    "js-file-download": "^0.4.12",
    "js-video-url-parser": "^0.5.1",
    "moment": "^2.29.4",
    "mui-datatables": "^4.3.0",
    "mui-daterange-picker": "^1.0.5",
    "next": "^12.0.10",
    "next-link": "^2.0.0",
    "nivo": "^0.31.0",
    "popups": "^1.1.3",
    "powerbi-client": "^2.19.1",
    "powerbi-client-react": "^1.3.3",
    "prerender-node": "^3.5.0",
    "randomcolor": "^0.6.2",
    "react": "^18.2.0",
    "react-apexcharts": "^1.4.0",
    "react-app-rewired": "^2.2.1",
    "react-audio-player": "^0.17.0",
    "react-audio-voice-recorder": "^2.2.0",
    "react-big-calendar": "^1.8.4",
    "react-bootstrap": "^2.1.2",
    "react-burger-menu": "^3.0.6",
    "react-calendar-timeline": "^0.30.0-beta.2",
    "react-canvas-js": "^1.0.1",
    "react-comments-section": "^2.0.10",
    "react-confirm-alert": "^2.8.0",
    "react-contextmenu": "^2.14.0",
    "react-cookie": "^4.1.1",
    "react-csv": "^2.2.2",
    "react-custom-share": "^0.4.8",
    "react-date-range": "^1.4.0",
    "react-datepicker": "^4.8.0",
    "react-device-detect": "^2.1.2",
    "react-discussion-board": "^1.0.5",
    "react-dnd": "^16.0.1",
    "react-dnd-html5-backend": "^16.0.1",
    "react-dom": "^18.2.0",
    "react-draft-wysiwyg": "^1.14.7",
    "react-draggable": "^4.4.6",
    "react-dropdown-select": "^4.8.0",
    "react-dual-range-slider": "^1.0.4",
    "react-dual-rangeslider": "^1.2.16",
    "react-elastic-carousel": "^0.11.5",
    "react-facebook": "^8.1.4",
    "react-google-login": "^5.2.2",
    "react-google-maps": "^9.4.5",
    "react-grid-system": "^8.1.9",
    "react-helmet": "^6.1.0",
    "react-hook-form": "^7.27.0",
    "react-html-parser": "^2.0.2",
    "react-icons": "^4.10.1",
    "react-input-range": "^1.3.0",
    "react-intl": "^5.24.7",
    "react-lazy": "^1.1.0",
    "react-loading-dot": "^1.0.6",
    "react-md-spinner": "^1.0.0",
    "react-meta-tags": "^1.0.1",
    "react-multi-carousel": "^2.8.2",
    "react-native-paper": "^4.9.2",
    "react-native-web": "^0.17.5",
    "react-paginate": "^8.1.1",
    "react-pdf": "^7.7.1",
    "react-pick-color": "^2.0.0",
    "react-player": "^2.16.0",
    "react-pro-sidebar": "^1.1.0",
    "react-range": "^1.8.12",
    "react-rating-stars-component": "^2.2.0",
    "react-redux": "^7.2.5",
    "react-responsive": "^9.0.0-beta.6",
    "react-responsive-carousel": "^3.2.23",
    "react-router": "^5.2.1",
    "react-router-dom": "^5.3.3",
    "react-scripts": "5.0.1",
    "react-scroll-to-top": "^3.0.0",
    "react-search-autocomplete": "^7.2.2",
    "react-select": "^5.2.2",
    "react-share": "^4.4.1",
    "react-signature-canvas": "^1.0.6",
    "react-simple-modal": "^1.1.5",
    "react-simple-modal-cb": "^2.0.4",
    "react-simple-star-rating": "^4.1.1",
    "react-slideshow-image": "^3.7.0",
    "react-social-icons": "^5.13.0",
    "react-social-login-buttons": "^3.6.0",
    "react-speech-recognition": "^3.10.0",
    "react-stripe-elements": "^6.1.2",
    "react-swipeable-views": "^0.14.0",
    "react-time-picker": "^4.5.0",
    "react-toastify": "^9.0.0",
    "react-tooltip": "^5.13.1",
    "react-use-cookie": "^1.3.0",
    "react-video-js-player": "^1.1.1",
    "reactjs-popup": "^2.0.5",
    "reactstrap": "^9.0.1",
    "recharts": "^2.1.14",
    "redux": "^4.1.2",
    "router": "^1.3.5",
    "rsuite": "^5.18.0",
    "semantic-ui-react": "^2.1.2",
    "state-pool": "^0.6.0",
    "styled-components": "^5.3.5",
    "suspend-react": "^0.1.3",
    "swr": "^1.2.1",
    "tinymce": "^7.1.2",
    "use-global-state": "^0.1.2",
    "use-sound": "^4.0.3",
    "victory": "^36.6.6",
    "video-react": "^0.15.0",
    "web-vitals": "^2.1.4",
    "webpack-bundle-analyzer": "^4.5.0",
    "wysiwyg": "^2.0.0",
    "xlsx": "^0.18.5"
  },
  "scripts": {
    "start": "set \"GENERATE_SOURCEMAP=false\" && react-scripts --max_old_space_size=16384 start",
    "build": "react-scripts --max_old_space_size=16384 build",
    "test": "react-scripts test",
    "eject": "react-scripts eject",
    "winBuild": "set \"GENERATE_SOURCEMAP=false\" && react-scripts build"
  },
  "eslintConfig": {
    "extends": [
      "react-app",
      "react-app/jest"
    ]
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  }
}
